/*
 Theme Name:   spyglass
 Description:  Spyglass is a book review WordPress Theme. The responsive, clean and modern design includes tools for presenting your books/products in a beautiful way. Works great for product review and amazon affiliate sites.
 Author:       Themeisle
 Author URI:   https://themeisle.com
 Template:     book-rev-lite
 Version:      1.0.4
 License:      GNU General Public License version 2
 License URI:  license.txt
 Text Domain:  spyglass
 Tags:         custom-menu, featured-images, one-column, post-formats, sticky-post, translation-ready, right-sidebar, two-columns, custom-background, custom-header
*/

a {color: #990099;}
a:hover {color: #3c3c3c;}

.widget ul li a {color:#990099 !important;}

.textwidget {color: #505050;}
.textwidget p {margin: 4px;}

.wc_email {display: none !important;}

nav.navigation .page-numbers.current {background: #990099; color: #000;}
nav.navigation .page-numbers.current:hover {background: #3c3c3c; color: #fff;}
nav.navigation .page-numbers {background: #990099;}
nav.navigation .page-numbers:hover {background: #3c3c3c;}

.article-container article {border-bottom: 1px solid #B0B0B0 !important;}

#qt_rich_text_editor-author-story_link,#qt_rich_text_editor-author-profile_link,#qt_rich_text_editor-author-profile-update_link{display:none !important;}
#qt_rich_text_editor-author-story_block,#qt_rich_text_editor-author-profile_block,#qt_rich_text_editor-author-profile-update_block{display:none !important;}
#qt_rich_text_editor-author-story_del,#qt_rich_text_editor-author-profile_del,#qt_rich_text_editor-author-profile-update_del{display:none !important;}
#qt_rich_text_editor-author-story_ins,#qt_rich_text_editor-author-profile_ins,#qt_rich_text_editor-author-profile-update_ins{display:none !important;}
#qt_rich_text_editor-author-story_img,#qt_rich_text_editor-author-profile_img,#qt_rich_text_editor-author-profile-update_img{display:none !important;}
#qt_rich_text_editor-author-story_ul,#qt_rich_text_editor-author-profile_ul,#qt_rich_text_editor-author-profile-update_ul{display:none !important;}
#qt_rich_text_editor-author-story_ol,#qt_rich_text_editor-author-profile_ol,#qt_rich_text_editor-author-profile-update_ol{display:none !important;}
#qt_rich_text_editor-author-story_li,#qt_rich_text_editor-author-profile_li,#qt_rich_text_editor-author-profile-update_li{display:none !important;}
#qt_rich_text_editor-author-story_code,#qt_rich_text_editor-author-profile_code,#qt_rich_text_editor-author-profile-update_code{display:none !important;}
#qt_rich_text_editor-author-story_more,#qt_rich_text_editor-author-profile_more,#qt_rich_text_editor-author-profile-update_more{display:none !important;}

.wpcf7-form-control-wrap{padding:10px 0;}

.storyintro p {margin: 0px;}
.storyintro {position: relative;margin-bottom: 10px;padding: 5px;background-color: #f0f0f0;}
/*.storyintro:after {
  content:""; 
  background: #000; 
  position: absolute; 
  bottom: 0; 
  left: 0; 
  height: 1px; 
  width: 100%;
}*/

#wpcf7-f691-p28-o1 {border-bottom: 1px solid #B0B0B0;}

.righttext {display: inline-block;margin-left: 10px;text-transform: unset !important;}

.red {color:#cc0000;}
.storyintro .intro {margin: 0px !important;}

#contributeform input {margin-bottom: 2px;}
#contributeform textarea {margin-bottom: 2px;}
.checkbox {display: inline !important;}
.contributeblocksection {margin-bottom: 20px;}

input[type=text],[type=email]{
width:100%;
padding: 5px;
border-radius:5px;
border:1px solid #000;
}
input[type=submit],[type=reset]
{
width:100%;
padding: 15px;
border-radius:5px;
border:1px solid #000;
background-color: #fffafa;
color: #000;
font-size:15px;
cursor:pointer;
}
#submit:hover
{
background-color: #FFC0CB;color: #000;
}
#reset:hover
{
background-color: #FFC0CB;color: #000;
}
textarea{
width:100%;
padding: 5px;
border:1px solid #000;
border-radius:5px;
margin-bottom: 20px;
resize:none;
}
input[type=text]:focus,input[type=email]:focus,textarea:focus {
border-color: #aaa;
}

#site-description {margin-bottom: 0px;}
.authorbox {
    border-top: 1px #000 solid;
    background-color: #fff;
    padding: 5px;
    margin-top: 15px;
}
#slider .cycle-prev, #slider .cycle-next {
    background: rgba(255, 0, 255, 0.7) none repeat scroll 0 0 !important;
}
#ratethisstory {
    display: inline-block;
    padding: 1.6em 1.4em;
    background: #fff;
    width: 100%;
}
.ratethisfmraiting {
    clear: both;
}
.lower-footer {
    display: none;
}
#spr_container {
    display: inline-block;
}
.article-container article p {
    color: #000;
}
#main-header {
    background-image: url("/wp-content/uploads/2017/08/optbackground.jpg") !important;
    /*background-repeat: repeat-x;*/
}
#inner-header {
    /*background: none !important;*/
    background-image: url("/wp-content/uploads/2017/08/optbanner.jpg") !important;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 578px 100%;
    background-color: rgba(191,223,254,0.5);
}
#slider .slide .slide-description .sd-title a {
    color: #990099;
    /*color: #3c3c3c;*/
}
#slider .slide .slide-description .sd-title a:hover {
    color: #3c3c3c;
    /*color: #990099;*/
}
.article-container article header .title {
    color: #990099;
    /*color: #3c3c3c;*/
}
.article-container article header .title:hover {
    color: #3c3c3c;
    /*color: #990099;*/
}
#main-menu nav li ul li a {
    /*border-bottom: #000 1px solid;*/
}

#main-menu nav ul li a {
    color: #3c3c3c;
    font-size: 1em;
    transition: all 0.25s ease-in-out 0s;
    line-height: 1.7;
    /*text-transform: uppercase;*/
    margin-left: 10px;
}

#main-menu nav ul li a:hover {
    /*color: #0000ff !important;*/
    /*color: #3c3c3c;*/
    color: #990099;
    text-decoration: underline !important;
    /*color: #b1b1b1 !important;*/
}
.upper-footer {
    color: #fff;
}
.upper-footer header {
    display: none;
}
#main-footer .upper-footer .widget {
    float: none;
    width: 100%;
}
.upper-footer .textwidget {
    padding: 0 !important;
}
.upper-footer .textwidget p {
    margin: 5px 0 !important;
}
.upper-footer a {
    color: #990099;
}
.upper-footer a:hover {
    color: #fff;
}
.cleardiv {
    clear: both;
}
.article-container.post article ul li {
    /*list-style: none;*/
}
.article-container.post article ul li:before {
    /*color: #DB0F6B;
    content: "\2665 \0020";*/
}
.padding-15-0 {
    padding-top: 15px;
}
.imagecredit {
    color: #eaeaea !important;
    font-size: 7px !important;
}
.heart {
    color: #db0f6b;
}
.imagecredit p {
    color: #eaeaea !important;
    font-size: 7px !important;
}
.storycodes {
    clear: both;
}
.storycodes li {
    list-style-image: url('/wp-content/uploads/2017/08/bullet.jpg') !important;
}
.hottopics li {
    list-style-image: url('/wp-content/uploads/2017/08/bullet.jpg') !important;
}
.faq li {
    list-style-image: url('/wp-content/uploads/2017/08/bullet.jpg') !important;
    /*color: #DB0F6B;
    content: "\2665 \0020";*/
    margin-top: 15px !important;
    border-top: 1px solid #000;
}
.noborder li {
    border: none;
    margin: 0px !important;
}
#slide-58 .sd-comments {display: none;}
#post-58 .ratethisfmraiting {display: none;}
#post-58 .comment-count {display: none;}

#logolink a {color: #362f2b;}
.logo {
    background-color: rgba(255, 0, 255, 0.45);
    padding: 14px;
}

#inner-header {
    padding: 20px 0px;
}
       
.search-form {      
    margin-top: 0px;        
}

/*--------------------------------------------------------------
	HEADER
--------------------------------------------------------------*/
#top-bar {
    background: transparent url("img/top_bar_bg2.png") repeat-x scroll 0% 0%;
    background-color: #21282e !important;
    height: 60px;
}

#top-bar-menu ul {
    padding: 5px;
}

#top-bar-menu ul li a{
    font-size: 0.9em !important;
}

.search-form {
    margin-top: 0px;
}

.search-form input {
    width: 100%;
    border: none !important;
    border-radius: 20px;
    padding: 5px 15px;
    font-size: 0.75em;
    text-transform: uppercase;
    color: #21282e !important;
    background: #FFF none repeat scroll 0% 0%;
}

#top-bar-menu ul li a {
  
    font-size: 1em;
    color: #7c7f81 !important;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    line-height: 3.6;
    transition: all 0.25s ease-in-out 0s;
    margin-left: 25px;
}
#top-bar-menu ul li+li {
    background: url("img/snav_n.png") no-repeat 3px 3px;
}

#top-bar-menu ul li a:hover {
    color: #ff432a !important;
}

#inner-header {
    /*background: #bfdffe none repeat scroll 0% 0%; //F9F9F9*/
    padding: 30px 0px;
}

#main-menu {
    background: #FFD0FF none repeat scroll 0% 0%;
    border-top: 1px solid #E0E0E0;
    border-bottom: none;
    padding: 10px 0px;
}
#main-menu ul li i {
    color: #000;
}

#main-menu nav li ul{
    background: #FFD0FF none repeat scroll 0% 0%;
    top: 25px;
    padding: 5px 20px 10px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 1.0) !important;
}

#main-menu li:hover {
    /*background: #fff none repeat scroll 0% 0%;
    color: #000 !important;*/
}

#main-menu nav li ul li:before {
    /*list-style-image: url('http://leslita.sapphicshares.org/wp-content/uploads/2017/08/bullet.jpg') !important;*/
    color: #DB0F6B;
    content: "\2665 \0020";
}

#main-menu nav li ul li {
    font-size: 16px;
}

#main-menu nav ul li+li{
    /*background: url("img/header-separator.png") no-repeat 0px 3px;*/
}
.children li {
    background: none !important;
    padding: 0;

}

/*--------------------------------------------------------------
    GENERAL
--------------------------------------------------------------*/

#main-content {
    /*background: #FFF none repeat scroll 0% 0% !important;*/
    padding-top: 1px;
    margin-top: 0px;
    background-image: url("/wp-content/uploads/2017/08/optbackground.jpg") !important;
}

.featured-carousel .slide .feat-img .comment-count, .article-container article .feat-img .comment-count {
    position: absolute;
    top: 20px;
    left: 0px;
    background: #ffbb02 none repeat scroll 0% 0% !important;
    padding: 0px 10px;
    color: #FFF;
}



nav#pagination ul li.active a, nav#pagination ul li span.current {
    background: #ff432a none repeat scroll 0% 0%;
}

.grade.good {
    background: #ffbb02 none repeat scroll 0% 0% !important;
}

#slider{
    background: url("/wp-content/uploads/2017/09/women-dance-slider-bg.png") repeat-x;
    height: 291px;
}

.article-container article header .meta .categ a {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 0.8em;

}
.article-container article header .meta .categ a:first-child {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 0.8em;
    padding-left:20px;
}


.article-container article header .meta .date {
    text-transform: uppercase;
    letter-spacing: -1px;
    color: #8A8A8A;
    font-size: 0.9em;
}

#main-sidebar ul li a:hover{
    color: #ffb902 !important;
}

.article-container article header .meta .categ a {
    font-weight: 500 !important;
    text-transform: uppercase;
    font-size: 0.8em;
   
}

.article-container.post article a {
    color: #990099 !important;
    /*color: #3c3c3c !important;*/
    font-weight: 600;
}

.article-container.post article a:hover {
    color: #3c3c3c !important;
    /*color: #990099 !important;*/
}

.url{
    color: #FF6850 !important;
}

.categ {
    background: url("img/user.png") no-repeat 1px 4px;
}

#slider .slide .book-cover {
    float: right;
    width: 19%;
    overflow: hidden;
    margin-right: 0px;
    border-radius: 5px;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
    height: 300px;
    background: #000 none repeat scroll 0% 0%;
    margin-top: -25px;
}

#slider .cycle-pager {
    position: absolute;
    height: 13px;
    bottom: 0px;
    right: 0px;
    z-index: 9999;
    visibility: hidden;
}

#slider .slide .slide-description {
    background: #FFF none repeat scroll 0% 0%;
    float: left;
    width: 78%;
    min-height: 100%;
    border-radius: 5px;
    box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.5);
    padding: 5px;
    height: 270px;
    margin-top: -14px;
}

#slider .sd-meta {
    border: 1px solid #E9E9E9;
    border-radius: 3px;
    padding: 7px;
    margin-top: 20px;
}

#slider .sd-meta .read-more {
    float: right;
    padding: 0px;
    font-family: "Titillium Web",sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    color: #4B4B4B;
    line-height: 1.5;
    transition: all 0.25s ease-in-out 0s;
}

#main-menu #menu-social-icons {
    float: right;
    border-left: 1px dotted #CACACA;
    padding-left: 10px;
    margin-right: 45px;
}

#wpcomm .wc-reply .wc-comment-right{background:#FEFEFE !important;}

/*--------------------------------------------------------------
    FOOTER
--------------------------------------------------------------*/

#wp-calendar {
    border-style:hidden;
}
#calendar_wrap table tfoot, #calendar_wrap table tbody tr td, #calendar_wrap table thead tr th {
    border: none;
    color: #807979 !important;
}

#calendar_wrap table caption {
    padding: 10px 0px;
    color: #FFBB02 !important;
}

#main-footer .widget h2 {

    color: #FFF;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 1.1em;
    padding: 15px 0px;
    border: none;
}

#main-footer ul li {
    border-bottom: 1px solid #292929 !important;
}    

#main-footer ul li a {
    color: #818382;
}    
#main-footer ul li a:hover {
    color: #ffb902;
}    


#main-footer ul li {
    border-bottom: 1px solid #292929 !important;
}   

#main-footer .upper-footer {
    padding: 20px 0px;
    background-color: #191e22 !important;
}

#main-footer .lower-footer {
    background-color: #191e22 !important;
    padding: 20px 0px;
}